/* Categorias Verticais Template 01 */

#cat #cat-list {
  padding: 0;
  list-style: none;
}

.cat-abrir{
  background-color: var(--color-03);
  color: var(--color-01) !important;
  padding:10px !important;
  font-weight: 600;
  min-height:40px;
  height:auto;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;  
}
#cat #cat-list li {
  border-bottom: 1px solid #ddd;
}

#cat #cat-list a {
  padding: 0;
  display: block;
  position: relative;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  padding-right: 20px;
}

#cat #cat-list i {
  font-size: 24px;
  position: absolute;
  top:10px;
  right: 10px;
}

#cat #cat-list p {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #cat #cat-list a {
    font-size: 18px;
  }
  #cat #cat-list i {
    top: 13px;
  }
}

#cat #cat-list a.collapse {
  color: #f82249;
}

#cat #cat-list a.collapsed {
  color: #000;
}

#cat #cat-list a.collapsed i::before {
  content: "\f055" !important;
}



/* Listagem Horizontal Menu Categorias Página */

.produtos-cat .lista-categorias-hor {  
  margin: 0 auto 0 auto;
  text-align: left;

}

.produtos-cat .lista-categorias-hor .item-menu {
  font-size: 18px;
  font-weight: 600;
  width:100%;
  text-align:center;
  padding:5px 5px;
  background: var(--color-01-dark1);
  margin-top: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.produtos-cat .lista-categorias-hor .item-menu a {
  color: var(--color-08);
  font-size: 14px;
  font-weight: 600; 
}

.produtos-cat .lista-categorias-hor .item-menu :hover{
  background: var(--color-03-light2);
  color: var(--color-01)!important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.link-cat-prod-ativo {
  background: var(--color-03)!important;
}

.link-cat-prod-ativo a{
  color: var(--color-01)!important;
}

.link-cat-prod-ativo:hover{
  background: var(--color-03)!important;
}